ul.firstcategories {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 210px;
}

.firstcategories li {
	list-style: none outside none;
	margin: 0;
	position: relative;
	line-height: 30px;
}

.firstcategories li li {
	border-bottom: 1px solid #333;
}

.firstcategories li a {
	color: #333;
	display: block;
	padding-left: 20px;
	text-decoration: none;
	width: auto;
	display: block;
	font-family: "Times New Roman",Times,serif;
}
 
 
.firstcategories li a:hover {
    box-shadow: 0 0 1px #999999;
    color: #B64F23;
	font-weight:bold;
    text-decoration: underline;
}
.firstcategories li.first {
	border-bottom: 1px dashed #85623E;
	width:auto;
}

.firstcategories li.first a{
font-weight:bold;
}
/*
.firstcategories li.first:hover,.firstcategories li:hover {
	background: url("../images/tm_1.png") repeat;
}
*/
.firstcategories ul {
	z-index: 9;
}

.firstcategories li li {
	text-indent: 20px;
}

.firstcategories li.sec {
    border-bottom: 1px dashed #ff0000;
    width: auto;
}
.firstcategories li.sec a{
	font-weight: normal;
}


.firstcategories li li a {
	margin: auto;
	margin-left: 0px;
}

.firstcategories li li a:HOVER {
	text-decoration: underline;
	color: #ff0000;
}